{
  "type": "service_account",
  "project_id": "okkkliuyh-api4",
  "private_key_id": "966e32115bca59fccee18c60c480455569bc8411",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC0Jm48rhhPd6/7\nlkL19sLeZd7K3r08jAntMpvvOZcQ1TdQRFv6K6YAZ3zwYrTg3pOBQgCZXb7d82S8\nfDS9lHwdUzsXI600FyZ1D4ME/AL/MXNVJbrXseH3TxWJm73/Lz/kODqxQolbPTIO\nvVdQt+Jab2wKzkFW2qiOPbdc5ulyJsY5gnKfhV0/gg/0N4UBJXHwiPcwI88oVw0a\nu1j4ULIjs43AYt2gPm6ImCru+GoADdo+DFm/xly1dZNxs7/8GVPAcWRSJJqB6+ql\nYmuxl00nhc0rjmqH6MHkInMLSFAduxKKyi6mecS4wruKS67/RGxOBdQXnuBf9rKw\nFNnX6EvDAgMBAAECggEANK/Up7yG8Z7ggiUVGlh77409lnmEQNP4Bz446sMeElc5\nYSlM+SKQ3ydlG+zSV73gx/nksPYA32rSuGlfB18I2Y7BBmhxvH1UywGpYOjPe5Eb\n2Pg65+BnZOvlMaSx8ZMBDZ8AU11RTLTeEf+ALORKuAZEQ/jElUFH8KnOGcaS2cZN\neE5BtoVvm3Rp5oxQP+cfHFlxHQhu0epobcgTJaJsX8Jv1/OsVrxd/e4blaGXU98k\nXgnXXWAKDV0IQLwQ6pb+j6en34l08upqKJc3EP0dUOWknd0KD86zAZazzmwH7djJ\n+IXy1z8The3dNT7JERgE3CxwVdLzQM0LtzRXKA39iQKBgQDjtw1VtgLIWYpEI6nR\ng/W8M7JhJexuT1/GsCH+bti8oDk9/wnh7WO97pUO/qc6p6ONvWq88UpJX84cAq47\nwF8Vilthgasswm9rJJx5YVommjxJTwsd3QSDiJEN72Xg+ID7HrxajDCb41uWNJjp\n+iC5xHWT5v1ZSFDHhRuRdxL8lwKBgQDKhuU5sqrLs1xWadPTCJ7+jML1o0x/Hx+b\nQMYVt0XmSPP6sn0N/cYLbwsrYdEIKkopENmHqSKVKmsx2bvqKOV2QkptaIgB3UCs\nm21pitSbWj1vI5YXwIFXvoB7Cc1hRRXfJdq8YRoYUz2eiqf1z+1FafVgtYJF4H76\nZ2/a5DeTtQKBgAWixCu443y96pQhJdTPpUdRKDsLSzy3rjEmrtCzQZ35gTEtnLsA\nuxU6UGocl1r2Ry/83iVq+2Gxg1JiJpnH+xJ3aCeTo/7pmQRX1Z+Tbz3BV3ihAi9t\nBu2SdbSYljbpL5gHfLXo/lL9X4jqKFayIBk46YgNkXuiNI2bl8ET515lAoGAXjwS\nIJyvuASG7HZlZ4ZVZJ/efykyiNvUewrSoHwcfCBp1baDVaVFJ0DN86uZ9bCnvR/n\n96WNP9by9ckYFMZern3935aJ4kQuuaHAcSF196svdq0aQ4cBJ/CuG5HeDGp22NPm\nSUztNXBV9ZUSvd+3yVqaIBuUuCrTKnRCqZkS+xkCgYEAziwSdvMASTxRCqRuKwYk\nXWcfgSjb7VNDxBGHFr4AIwSodRw1up/QUBCWRuprTRoo81ZpuxT2extptFK+bHYb\n5cP/Q0LPbcGM2u8dGDF/fA5b9QrHdnaPIoHylNqKhSZGhkiRsP3hG9TRK6Q5gCiH\n66SlQ16+3ZJ/SMuH9ZYPoNU=\n-----END PRIVATE KEY-----\n",
  "client_email": "nmbnmgjy-api4@okkkliuyh-api4.iam.gserviceaccount.com",
  "client_id": "108384992081269810157",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/nmbnmgjy-api4%40okkkliuyh-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
